/*LAYOUT*/
body{text-align: left; padding: 0px; margin: 0px; background-image:url('/media/44/body_bg.jpg');background-repeat:repeat-x;background-color:#151515;}

#main{margin: auto; text-align: left; width: 899px;font-family:verdana;font-size:12px;}

#top{border: 1px solid #e6e6e6;float:left;width:897px;height:79px;background-color:#f2f2f2;margin-bottom:1px;}

#logo{float:left;height:30px;width:58px;margin-left:9px;margin-top:9px;margin-right:53px;}

#menu{float:left;margin-top:6px;width:778px;margin-left:-28px;}

#body{margin: auto; padding: 2em 0em 2em 0em;}

#login_boks{position:absolute;margin-top:82px;margin-left:-268px;background-color:#8a9d2a;height:99px;border-right:1px solid #5a5a58;border-left:1px solid #5a5a58;border-bottom:1px solid #5a5a58;width:266px;}

#newsletter{float:left;width:897px;height:56px;border:1px solid #595959;background-color:#8a9c2a;}

#newsletter_headline h3{float:left;color:#f2f2f2;font-size:12px;font-weight:bold;margin-top:15px;margin-left:26px;margin-bottom:5px;margin-right:10px;}

#email_boks{float:left;margin-top:9px;margin-left:20px;}

#email_line{float:left;margin-top:6px;margin-left:28px;}

.box_wrapper_newsletter{float:left;width:190px;margin-top:12px;}
input#newsl_mail{float:left;width:147px;margin-right:9px;}
.box_txt_newsletter{float:left;}
input#submit_btn{float:right;margin-top:-22px;}
#newsletter span{float:right;width:auto;margin-top:15px;width:450px;text-align:left;border:0px solid red;}

#content.frontPage{float:left;background-image:url('/media/122/cab-forside.jpg');height:470px !important;width:899px;margin-top:-25px;}

#content.frontPage h1{float:left;color:#ffffff;font-size:38px;margin-top:10px;margin-left:96px;width:483px;text-align:left;border-bottom:1px solid #5b701c;padding-bottom:30px;}

#content.frontPage h2{float:left;color:#ffffff;font-size:29px;margin-top:120px;margin-left:96px;width:750px;margin-bottom:0px;font-weight:bold;}

#front_text{float:left;width:475px;text-align:left;color:#ffffff;margin-top:17px;margin-left:96px;margin-bottom:0px;}
#front_text p{margin:10px 0px 0px 0px;}

#footer{padding:1px 5px 5px 5px; clear: both;width:889px;background-color:#666863;border:0px solid;height:9px;font-size:10px;color:#d9d9d8;text-align:right;}

#new_user{
	float:left;
	border:0px solid red;
	color:#ffffff;
	margin-top:18px;
	margin-left:96px;
	/*margin-top:89px;*/
	/*margin-left:-102px;*/
	font-weight:bold;
}

.arrow_front{
	float:left;
	border:0px solid red;
	margin-top:15px;
	margin-left:5px;
	/*margin-top:85px;*/
	/*margin-left:-15px;*/
}


/* Subpages layout */
#contentHeader h2{float:left;color:#ffffff;margin-left:23px;margin-top:54px;padding-bottom:15px;border-bottom:1px solid #5b701c;width:355px;font-weight:bold;font-size:24px;}
#contentHeader_user h2{float:left;color:#ffffff;margin-left:23px;margin-top:54px;padding-bottom:15px;border-bottom:1px solid #5b701c;width:355px;font-weight:bold;font-size:24px;}

#content{text-align: left;color:#fff;font-size:12px;min-height:404px;height:auto !important;height:404px;}

#content p{text-align: left;color:#fff;font-size:12px;}

.content_txt{float:left;width:550px;margin-left:35px;margin-bottom:49px;}

.content_txt_drift{float:left;width:565px;margin-bottom:20px;margin-left:35px;}

#spalte_1{float:left;width:360px;margin-right:75px;margin-left:35px;margin-bottom:49px;}

#spalte_2{float:left;width:360px;margin-bottom:49px;}

.right_img{position:absolute;margin-top:-523px;margin-left:596px;}

.outer_link_wrapper{float:left;width:550px;margin-top:13px;}

.link_wrapper{float:left;clear:both;margin-bottom:25px;width:auto;margin-left:35px;}

.link_wrapper img{;margin-left:20px;position:absolute;}

.link a{float:left;color:#ffffff;text-decoration:none;font-size:18px;}

.link a:hover{color:#ffffff;}

.link a img{margin-top:4px;}

.print_icon{position:absolute;margin-top:-114px;margin-left:572px;}

.presse_pdf_liste_wrapper{float:left;width:373px;background-image:url('/media/828/press_bg.jpg');height:94px;padding:10px;margin-right:11px;margin-bottom:10px;}

.presse_navn{float:left;width:100%;margin-bottom:20px;font-weight:bold;}

.presse_date{float:right;font-size:9px;color:#9ea299;width:120px;text-align:right;margin-right:12px;margin-top:-12px;first-letter:uppercase;}

.presse_date:first-letter{text-transform:uppercase;}

.presse_txt{float:left;width:275px;font-size:10px;margin-bottom:10px;color:#d7d7d7;}

.press_img{float:left;border:1px solid #829328;margin-right:16px;}

.presse_readmore{float:left;width:250px;}

.presse_readmore a{float:left;color:#829328; text-decoration:none;font-weight:bold;margin-top:-5px;}

.readmore_arrow{position:absolute;margin-top:2px;margin-left:15px;}

#presse_wrapper{float:left;margin-left:35px;margin-top:16px;width:100%;margin-bottom:21px;}



/* FONTS standards */
body {font-size: 14px; font-family: "Lucida Grande", Arial, sans-serif;}
h1, h2, h3, h4, h5, h6 {color: #426FC8; font-weight: 500;}
h1 {font-size:60px; line-height: 1; margin-bottom:0.5em; font-weight: bold; text-align: center; letter-spacing: -1px; width: auto; color: #666;}
h2 {font-size:25px; margin-bottom:0.75em;}

h3 {font-size: 18px;line-height:1;margin-bottom:1em;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;height:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}



p {margin:0 0 1.5em; color: #666; font-size: 16px;}
p img {float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}
p img.right {float:right;margin:1.5em 0 1.5em 1.5em;}

/* LINKS standards */
a:focus, a:hover {color:#6b8e23;}
a {color: #6b8e23;text-decoration:underline;}
h1 a{color: #666; text-decoration: none;}

/* ELEMENTS standards */
blockquote {margin:1.5em;color:#666;font-style:italic;}
strong {font-weight:bold;}
em, dfn {font-style:italic;}
dfn {font-weight:bold;}
sup, sub {line-height:0;}
abbr, acronym {border-bottom:1px dotted #666;}
address {margin:0 0 1.5em;font-style:italic;}
del {color:#666;}
pre, code {margin:1.5em 0;white-space:pre;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}
li ul, li ol {margin:0 1.5em;}
ul, ol {margin:0 1.5em 1.5em 1.5em;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
dl {margin:0 0 1.5em 0;}
dl dt {font-weight:bold;}
dd {margin-left:1.5em;}
table {margin-bottom:1.4em;width:100%;}
th {font-weight:bold;background:#C3D9FF;}
th, td {padding:4px 10px 4px 5px;}
tr.even td {background:#E5ECF9;}
tfoot {font-style:italic;}
caption {background:#eee;}

/* FORM ELEMENTS */
label {font-weight:bold;}
fieldset {padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;}
input.text, input.title, textarea, select {margin:0.5em 0;border:1px solid #bbb;}
input.text:focus, input.title:focus, textarea:focus, select:focus {border:1px solid #666;}
input.text, input.title {width:300px;padding:5px;}
input.title {font-size:1.5em;}
textarea {width:300px;height:250px;padding:5px;}
.error, .notice, .success {padding:.8em;margin-bottom:1em;border:2px solid #ddd;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}

.error ul{margin-bottom: 0; padding-bottom: 0;}


/* Links liste */
.list_links_wrapper{
floatø:left;
border:0px solid red;
clear:both;
margin-bottom:25px;
}

.list_link{
color:#ffffff;
font-size:18px;
text-decoration:none;
float:left;
}

.list_link_img{
margin-left:10px;
}


/*Login */


.loginbox{
float:left;
margin-top:0px;
margin-left:0px;
width:270px;
}

#errortxt{float:left;color:#ffffff;margin-left:10px;font-size:11px;margin-top:25px;}

#logintxt{float:left;color:#ffffff;font-size:13px;margin-top:10px;margin-left:10px;margin-bottom:3px;font-weight:bold;}

.chkInfobox-label{
float:left;
font-size:11px;
color:#6a7340;
margin-right:-4px;
margin-left:5px;
width:78px !important;
color:#ffffff;
font-weight:normal;
}

.chkInfobox-text{
float:left;
background-image:url('/media/1361/bg_input_login.png');
border:0px;
background-repeat:no-repeat;
width:144px;
height:16px;
margin-bottom:4px;
padding-left:3px;
font-size:11px;
padding-top:3px;
}

.chkInfobox-button{
float:right;
background-image:url('/media/1054/email_arrow.jpg');
width:22px;
height:22px;
border:0px solid;
margin-left:0px;
cursor:pointer;
margin-top:-1px;
}

td#error{
height:50px;
text-align:left;
}

#login_status{
float:left;
font-size:11px;
margin-left:10px;
margin-top:5px;
color:#ffffff;
}

#login_status a{
color:#565656;
}
#logout a{
float:left;
color:#565656;
text-decoration:none;
font-weight:bold;
margin-top:-10px;
}


#lan{float:right;width:65px;margin-top:10px;}
#dk{float:left;margin-right:8px;}










































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
